@misc{2021kimeramulti,
  title         = {Kimera-Multi: Robust, Distributed, Dense Metric-Semantic SLAM for Multi-Robot Systems},
  author        = {Yulun Tian and Yun Chang and Fernando Herrera Arias and Carlos Nieto-Granda and Jonathan P. How and Luca Carlone},
  year          = {2021},
  eprint        = {2106.14386},
  archiveprefix = {arXiv},
  primaryclass  = {cs.RO}
}
@inproceedings{2020kimeramulti,
  title     = {Kimera-Multi: a System for Distributed Multi-Robot Metric-Semantic Simultaneous Localization and Mapping},
  author    = {Yun Chang and Yulun Tian and Jonathan P. How and Luca Carlone},
  year      = {2021},
  booktitle = {IEEE Intl. Conf. on Robotics and Automation (ICRA)},
  pdf       = {https://arxiv.org/pdf/2011.04087.pdf}
}
@inproceedings{Rosinol19icra-incremental,
  title     = {Incremental visual-inertial 3d mesh generation with structural regularities},
  author    = {Rosinol, Antoni and Sattler, Torsten and Pollefeys, Marc and Carlone, Luca},
  year      = {2019},
  booktitle = {2019 International Conference on Robotics and Automation (ICRA)},
  pdf       = {https://arxiv.org/pdf/1903.01067.pdf}
}
@inproceedings{Rosinol20icra-Kimera,
  title     = {Kimera: an Open-Source Library for Real-Time Metric-Semantic Localization and Mapping},
  author    = {Rosinol, Antoni and Abate, Marcus and Chang, Yun and Carlone, Luca},
  year      = {2020},
  booktitle = {IEEE Intl. Conf. on Robotics and Automation (ICRA)},
  url       = {https://github.com/MIT-SPARK/Kimera},
  pdf       = {https://arxiv.org/pdf/1910.02490.pdf}
}
@inproceedings{Rosinol20rss-dynamicSceneGraphs,
  title     = {{3D} Dynamic Scene Graphs: Actionable Spatial Perception with Places, Objects, and Humans},
  author    = {A. Rosinol and A. Gupta and M. Abate and J. Shi and L. Carlone},
  year      = {2020},
  booktitle = {Robotics: Science and Systems (RSS)},
  pdf       = {https://arxiv.org/pdf/2002.06289.pdf}
}
@inproceedings{Rosinol21arxiv-Kimera,
  title     = {{K}imera: from {SLAM} to Spatial Perception with {3D} Dynamic Scene Graphs},
  author    = {A. Rosinol, A. Violette, M. Abate, N. Hughes, Y. Chang, J. Shi, A. Gupta, L. Carlone},
  year      = {2021},
  booktitle = {arxiv},
  pdf       = {https://arxiv.org/pdf/2101.06894.pdf}
}
@article{EuRoC,
  author   = {Michael Burri and Janosch Nikolic and Pascal Gohl and Thomas Schneider and Joern Rehder and Sammy Omari and Markus W Achtelik and Roland Siegwart},
  title    = {The EuRoC micro aerial vehicle datasets},
  journal  = {The International Journal of Robotics Research},
  volume   = {35},
  number   = {10},
  pages    = {1157-1163},
  year     = {2016},
  doi      = {10.1177/0278364915620033},
  url      = {https://doi.org/10.1177/0278364915620033},
  eprint   = {https://doi.org/10.1177/0278364915620033},
  abstract = {This paper presents visual-inertial datasets collected on-board a micro aerial vehicle. The datasets contain synchronized stereo images, IMU measurements and accurate ground truth. The first batch of datasets facilitates the design and evaluation of visual-inertial localization algorithms on real flight data. It was collected in an industrial environment and contains millimeter accurate position ground truth from a laser tracking system. The second batch of datasets is aimed at precise 3D environment reconstruction and was recorded in a room equipped with a motion capture system. The datasets contain 6D pose ground truth and a detailed 3D scan of the environment. Eleven datasets are provided in total, ranging from slow flights under good visual conditions to dynamic flights with motion blur and poor illumination, enabling researchers to thoroughly test and evaluate their algorithms. All datasets contain raw sensor measurements, spatio-temporally aligned sensor data and ground truth, extrinsic and intrinsic calibrations and datasets for custom calibrations. }
}
@misc{DCIST,
  title  = {Distributed and Collaborative Intelligent Systems and Technology Collaborative Research Alliance (DCIST CRA)},
  author = {Army Research Laboratory},
  url    = {https://www.dcist.org/}
}
@article{ORBSLAM3_TRO,
  title   = {{ORB-SLAM3}: An Accurate Open-Source Library for Visual, Visual-Inertial 
             and Multi-Map {SLAM}},
  author  = {Campos, Carlos AND Elvira, Richard AND G\´omez, Juan J. AND Montiel, 
             Jos\'e M. M. AND Tard\'os, Juan D.},
  journal = {IEEE Transactions on Robotics},
  volume  = {37},
  number  = {6},
  pages   = {1874-1890},
  year    = {2021}
}
@inproceedings{205168,
  author    = {Cara Bloom and Joshua Tan and Javed Ramjohn and Lujo Bauer},
  title     = {Self-driving cars and data collection: Privacy perceptions of networked autonomous vehicles},
  booktitle = {Thirteenth Symposium on Usable Privacy and Security (SOUPS 2017)},
  year      = {2017},
  isbn      = {978-1-931971-39-3},
  address   = {Santa Clara, CA},
  pages     = {357--375},
  url       = {https://www.usenix.org/conference/soups2017/technical-sessions/presentation/bloom},
  publisher = {USENIX Association},
  month     = jul
}
@inproceedings{Thomas2014,
  address   = {Mountain View, CA},
  author    = {Thomas, Dirk and Woodall, William and Fernandez, Esteve},
  booktitle = {ROSCon Chicago 2014},
  doi       = {10.36288/ROSCon2014-900183},
  month     = {sep},
  publisher = {Open Robotics},
  title     = {{Next-generation ROS: Building on DDS}},
  url       = {https://vimeo.com/106992622},
  year      = {2014}
}
@inproceedings{Quigley09,
  author    = {Morgan Quigley and Brian Gerkey and Ken Conley and Josh Faust and
               Tully Foote and Jeremy Leibs and Eric Berger and Rob Wheeler and Andrew Ng},
  title     = {ROS: an open-source Robot Operating System},
  booktitle = {Proc. of the IEEE Intl. Conf. on Robotics and Automation (ICRA)
               Workshop on Open Source Robotics},
  month     = may,
  year      = 2009,
  address   = {Kobe, Japan}
}
@article{DeepTerrain,
  author  = {Jannik Zürn and Wolfram Burgard and Abhinav Valada},
  journal = {IEEE Transactions on Robotics},
  number  = {2},
  title   = {Self-Supervised Visual Terrain Classification from Unsupervised Acoustic Feature Learning},
  volume  = {37},
  year    = {2019}
}
@misc{davison2018futuremapping,
  title         = {FutureMapping: The Computational Structure of Spatial AI Systems},
  author        = {Andrew J. Davison},
  year          = {2018},
  eprint        = {1803.11288},
  archiveprefix = {arXiv},
  primaryclass  = {cs.AI}
}
@article{DC2PGO,
  author  = {Tian, Yulun and Khosoussi, Kasra and Rosen, David M. and How, Jonathan P.},
  journal = {IEEE Transactions on Robotics},
  title   = {Distributed Certifiably Correct Pose-Graph Optimization},
  year    = {2021},
  volume  = {37},
  number  = {6},
  pages   = {2137-2156},
  doi     = {10.1109/TRO.2021.3072346}
}
@article{GalvezTRO12,
  author  = {G\'alvez-L\'opez, Dorian and Tard\'os, J. D.},
  journal = {IEEE Transactions on Robotics},
  title   = {Bags of Binary Words for Fast Place Recognition in Image Sequences},
  year    = {2012},
  month   = {October},
  volume  = {28},
  number  = {5},
  pages   = {1188--1197},
  doi     = {10.1109/TRO.2012.2197158},
  issn    = {1552-3098}
}
@inproceedings{LiDARSLAM,
  author    = {Khan, Misha Urooj and Zaidi, Syed Azhar Ali and Ishtiaq, Arslan and Bukhari, Syeda Ume Rubab and Samer, Sana and Farman, Ayesha},
  booktitle = {2021 Mohammad Ali Jinnah University International Conference on Computing (MAJICC)},
  title     = {A Comparative Survey of LiDAR-SLAM and LiDAR based Sensor Technologies},
  year      = {2021},
  volume    = {},
  number    = {},
  pages     = {1-8},
  doi       = {10.1109/MAJICC53071.2021.9526266}
}
